Subject: RE: [PATCH 2/10 v2] Add the MPC8641 HPCN platform files.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 12 Jun 2006 14:22:36 +1000

> Re-ordering the interrupt is just fit for the practice from MPC85xx platform 
> and legacy OpenPIC interrupts order. We put 16 i8259 interrupts to first 0-15
> Position, 48 MPC86xx processor internel interrupts to 16-63 and 16 MPC86xx 
> External interrupts to 64-79.

I'd rather keep the openpic sources in a single row then... with the new
stuff that I'm trying to finish in time for 2.6.18 (well... maybe),
re-numbering will be handled for you by the core and 8259 will always
have 0...15 reserved.

Ben.